/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
.fl-page-header { 
    background:#fff;
}
/* HOME Header */

.home .fl-page-bar {
    background:none;
    position: fixed;
    z-index: 10;
    width:100%;
    border-color: rgb(255 255 255 / 10%);
    color:#fff;
}

.home .fl-page-bar *, 
.home .fl-page-bar a, 
.home .fl-page-bar a *, 
.home .fl-page-bar a.fas, 
.home .fl-page-bar a.fab {
    color:#fff;
}

.home .fl-page-header-primary {
    background:none;
    position: fixed;
    z-index: 15;
    width: 100%;
    margin-top: 35px;
}

.home .fl-page-header-primary .fl-page-header-wrap {
    border:none!important;
}

.home .fl-page-header-logo a {
    background:url("http://www.voyagernation.com/wp-content/uploads/2023/09/voyager-logo-white.png") no-repeat center left;
    background-size:contain;
    display:block;
    height:50px;
    margin-top:-10px;
}

.home .fl-page-header-logo a img {
    display:none;
}

.home .fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li a,
.home .fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li a:hover,
.home .fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-ancestor a, 
.home .fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-parent a, 
.home .fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-item a {
    color:#fff;
}

.home .fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li a:hover,
.home .fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li a:hover,
.home .fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-ancestor a:hover,
.home .fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-parent a:hover,
.home .fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-item a:hover {   
    text-decoration: underline;
}

.home .fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li:last-child a {
    background:#000;
}

.home .fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li:last-child a:hover {
    background:#fff;
    color:#3d4094!important;
}

.home .fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li ul li a {
    color:#000!important;
}

.home .fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li ul li a:hover {
    color:#3d4094!important;
}

.home .fl-page-nav-right.fl-page-header-fixed, .home .fl-page-header-fixed {
    background:#000!important;
}

.home .fl-page-header-fixed .nav-last-link-cstm {
    background:#fff!important;
    color:#000!important;
}
.home .fl-page-header-fixed .nav-last-link-cstm:hover {
    color:#3d4094!important;
}

/* Header Fixes */
.fl-page-header-primary .fl-logo-img {
    max-width: 110px;
    margin-top:-10px;
}

.fl-page-nav-left .fl-page-header-row, .fl-page-nav-right .fl-page-header-row {
    justify-content: space-between;
}

.navbar ul li a {
    cursor: pointer;
}

.navbar-nav > li:last-child a {
    background:#3d4094;
    color:#fff!important;
    font-weight:bold;
    padding-left:30px!important;
    padding-right:30px!important;
    border-radius:100vw;
}

.navbar-nav > li:last-child a:hover {
    background:#000;
}

/* Home Edits */
.cstm-button-border a { 
    background:none!important; 
}

/* Post Page Edits */
.fl-post-thumb {
    max-height:250px;
    width:100%;
    overflow:hidden;
}

.fl-post-thumb img {
    width:100%;
}

/* Bottom newsletter fix */
#field_o5viv {
    max-width:400px;
}

.fl-sidebar .frm_forms input {
    padding:15px 15px!important;
    color:#000;
    height:40px;
}


/* Responsive */
@media (max-width: 1200px) {
    .navbar-nav > li:last-child a {
        padding-left:10px!important;
        padding-right:10px!important;
    }
}

@media (max-width: 990px) {
        /*home nav */
        .fl-page-nav-wrap {
            background:none!important;
            border:none!important;
        }
         /*home nav */

    .navbar-nav > li:last-child a {
        margin-top:5px;
        margin-bottom:5px;
        padding-left:20px!important;
        padding-right:20px!important;
    }
}

@media (max-width: 767px) {
    /*home nav */
    .home .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile {
        position:fixed!important;
    }

    .home .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle * {
        color:#fff!important;
    }

    .home .fl-page-nav-wrap {
        background:#fff!important;
    }

    .home .fl-page-nav-wrap .navbar-nav {
        padding:10px 20px!important
    }

    .fl-page-bar * {
        flex-wrap: nowrap;
    }

    .fl-page-bar .fl-page-bar-row .text-right {
        text-align:right!important;
        display: flex;
        justify-content: end;
    }

    .text-left .fl-page-bar-text {
        text-align:left;
    }
        
    /*home nav */

    .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li:last-child {
        border:none!important;
    }

    .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li:nth-child(8) {
        border:none!important;
    }

    .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle {
    top:10px!important;
    }

    .home .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle {
        top:12px!important;
        }
}

@media (max-width: 767px) {
    .top-bar-phone {
        display:none;
    }
}